uuid: 06898e1d-5875-41b4-b245-486f6d9a0fa1
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_product_category
    - node.type.product_
    - taxonomy.vocabulary.product_category
id: node.product_.field_product_category
field_name: field_product_category
entity_type: node
bundle: product_
label: Категории
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      product_category: product_category
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
